TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MinimalPolynomial ( elt-fld^rat a ) -> elt-alg^pol

### Description

<shortdoc> The minimal polynomial of the field element a over R if given or CoefficientField(Parent(a)). </shortdoc>

### Examples

x_f:=MinimalPolynomial(2/3); Parent(x_f);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack